echo Off
sh test.sh pipe
sh test.sh pipe2
sh test.sh dblibrary
if diff --strip-trailing-cr	 data_test.bin data_test.bin.out ; then echo>/dev/null;
else echo !!!!!ERROR data_test.bin ;
fi
sh test.sh dblibrary2
sh test.sh dbselecta
sh test.sh dbsqla
sh test.sh debug003
